<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsColumnView Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserData Structure : mbsColumnView Field

Visual Basic
C#
C++/CLI
Name of the column view the user should see in File Explorer.

# Syntax

Visual Basic |
--- | ---

    Public mbsColumnView As System.String

C# |
--- | ---

    public System.string mbsColumnView

C++/CLI |
--- | ---

    public:
    System.String^ mbsColumnView

# Remarks

This field is empty is there isn't a column view.

# See Also

####

EdmUserData Structure
EdmUserData Members